/*-_--_--_--_--_--_--_--_--_--_--_-GOOGLE FONTS-_--_--_--_--_--_--_--_--_--_--_-*/
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
/*-_--_--_--_--_--_--_--_--_--_--_-COMMON CLASS-_--_--_--_--_--_--_--_--_--_--_-*/
body {margin: 0px;padding: 0px; height:100%; font-family: 'Lato', Arial, sans-serif; overflow-x:hidden;
-webkit-print-color-adjust: exact; print-color-adjust: exact;-moz-print-color-adjust: exact;


printer-friendly-colors: auto;
printer-color-adjust: auto;
printer-colors: auto;
color-adjust: economy;
conserve-ink: auto;
expensive-colors: adjust; 

}
h1,h2,h3,h4,h5,h6,p{ border:0; padding:0; margin:0;}
img{ border:0; /*width:100%;*/}
.white{ color:#fff; text-decoration:none;}

/*.boco{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000') !important; /* For IE users *//*  box-shadow:inset 0px 0px 0px 10rem #066 !important;}*/

/*-_--_--_--_--_--_--_--_--_--_--_-TEMPLATE-_--_--_--_--_--_--_--_--_--_--_-*/
.main-container{width:100%; height:100%;}
.fullwidth{width:100%; height:auto; float:left;}
.common-size{ width:995px; height:auto; margin:0 auto;}
.common-size-inner{ width:995px; height:auto; margin:0 auto; padding:20px 0;}
.header{ width:100%; height:auto;}
.top-black{ background:url(../images/common-img/top-black.jpg) left top; height:40px;}
.logo{ margin:15px auto; text-align:left;}
.logo a img{ width:54%; height:auto;}

/*-_--_--_--_--_--_--_--_--_--_--_-ALL PAGE MENU-_--_--_--_--_--_--_--_--_--_--_-*/
.main-menu{ width:100%; background:#000 url(../images/common-img/menu-black.jpg) repeat; z-index:1000;}
.cus{ cursor:pointer;}.home,.contact{ width:142px;}.home{ text-align:left;}.contact{ text-align:right;}
.about-menu,.products-menu,.catalogue-menu{ width:231px; text-align:center;}
.dd100{ width:100px;} .dd225{ width:225px;} .dd150{ width:150px;} .dd160{ width:160px;}
.dd170{ width:170px;} .dd180{ width:180px;} .dd190{ width:190px;}
.dd100,.dd225,.dd150,.dd160,.dd170,.dd180,.dd190{*left:0;*padding:0;*margin:0;*cursor:pointer; *height:auto; *width:auto;text-decoration:none;}
.container{ width:980px;margin: 0 auto;}
a {font: normal 13px 'Lato', Arial, sans-serif; text-decoration: none;}
ul, li, a {margin: 0;padding: 0;}
.toggleMenu {display: none;background: #111;padding: 10px 15px;color: #fff;}
.menu {list-style: none;z-index:999;}
.menu:before, .menu:after {content: " ";display: table;}
.menu:after {clear: both;}
.menu ul {list-style: none;width: 14.4375em;*width:200px;}
.menu a {padding: 10px 15px;color: #fff;display:inline-block;}
.menu li {position: relative;z-index:3999;}
.menu > li {float: left;border-top: 1px solid #000;}
.menu > li > .parent {/*background-image: url("http://creativesim.com/IntermediatePages2/images/close.png");*/background-repeat: no-repeat;	background-position: right;}
.menu > li > a {display: block;}
.menu li ul {position: absolute;left: -9999px;}
.menu > li.hover > ul {left: 0;}
.menu li li.hover > ul {left: 100%;top: 0;}
.menu li li a {display: block;background: #222;position: relative;z-index: 6000;border-top: 1px solid #111;}
.menu li li a:hover {background:#000;color:red;}
.menu li li li a {background: #333;border-top: 1px solid #222;}
.menu li li li li a {background: #444;border-top: 1px solid #333;}
.menu li li li li li a {background: #555;border-top: 1px solid #444;}
.menu li li li li li li a {background: #666;border-top: 1px solid #555;}
 @media screen and (min-width: 200px) and (max-width: 850px) {
.toggleMenu {display: block !important;}
.active {display: block;}
.menu > li {float: none;}
.menu > li > .parent {background-position: 95% 50%;}
.menu li li .parent {background-image: url("http://mike.php5.sk/public/menu/downArrow.png");background-repeat: no-repeat;background-position: 95% 50%;}
.menu ul {display: block;width: 100%;}
.menu > li.hover > ul, .menu li li.hover > ul {position: static;}
.dd100,.dd225,.dd150,.dd160,.dd170,.dd180,.dd190{height:auto; width:100% !important;}
}
/*-_--_--_--_--_--_--_--_--_--_--_-ALL PAGE FOOTER-_--_--_--_--_--_--_--_--_--_--_-*/
.footer{width:100%; float:left; height:auto; background-color:#2e2e2e; position:relative;  z-index:989;font-family: 'Lato', Arial, sans-serif;}
.footerin{ width:995px; height:45px; margin: 0px auto 0px auto; padding-top:25px; background-color:#2e2e2e;}
.copyright{width:765px; height:45px; padding-top:25px; background-color:#2e2e2e; text-align:right;  margin: 0px auto 0px auto;}
.copyico{ background:url(../images/common-img/footerlogo.png) left center no-repeat;}
.padcopy{ padding-left:10px; padding-right:10px;}
.gray{ color:#8a8989; text-decoration:none;}
.lightblue{ color:#aad6ff; text-decoration:none;}

/*-_--_--_--_--_--_--_--_--_--_--_-ALL PAGE BACKGROUND-_--_--_--_--_--_--_--_--_--_--_-*/
.homebg{ background:url(../images/bg/bg.jpg);}
.aboutbg{ background:url(../images/bg/bg-about.png);}
.pdflibbg{background:url(../images/bg/pdf-lib.png);}
.globalbg{ background:url(../images/bg/bg-gp.png);}
.disloginbg{ background:url(../images/bg/bg-login.png);}
.accbg{ background:url(../images/bg/bg-login.png);}
.contactbg{ background:url(../images/bg/pdf-background.png);}
.productdisplaybg{ background:url(../images/bg/pdf-background.png);}
.productdisplaybginter{ background:url(../images/bg/pdf-background.png);}

/*-_--_--_--_--_--_--_--_--_--_--_-INNER PAGES TITLE BAR AND BREADCRUMB-_--_--_--_--_--_--_--_--_--_--_-*/
.bluetitleinner{ width:100%;height:auto; float:left; background: #3951bf; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5NTFiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjM1NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #3951bf 0%, #163578 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3951bf), color-stop(100%,#163578)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3951bf 0%,#163578 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3951bf 0%,#163578 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3951bf 0%,#163578 100%); /* IE10+ */
background: linear-gradient(to bottom, #3951bf 0%,#163578 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3951bf', endColorstr='#163578',GradientType=0 ); /* IE6-8 */}
.bluetitleinnersize{ width:995px;height:42px; font-size:17px;font-weight:normal; padding-top:10px; color:#fff;font-family: 'Lato', Arial, sans-serif; line-height:27px; text-align:justify; margin: 0px auto 0px auto;}
.titleleft{ width:auto; margin-left:0px; margin-right:10px;margin-top:2px; height:auto; float:left; text-transform:capitalize;}
.titleright{ width:auto; margin-top:0px; margin-left:20px;margin-right:20px; color:#FFF; font-size:13px; height:auto; float:right;}
.yellow{ color:#fefe00; text-decoration:none;}

/*-_--_--_--_--_--_--_--_--_--_--_-HOMEPAGE BANNER AND SEARCH-_--_--_--_--_--_--_--_--_-*/
.banner{ width:100%; height:445px; padding-top:15px; background:url(../images/common-img/banner-bg.png) center top no-repeat;}
.common-size-banner{*display:none; *z-index:1;}
.ie7img,.yrslogo-ie7{display:none;}
.ie7img{*display:block; *width:995px; *height:auto; *margin:0 auto;}
.Search{ height:50px; margin-top:5px;}
.SearchIn{ width:100%; height:40px; margin: 0px auto 0px auto; padding-top:10px;text-align:right; }
.SearchTXT{width: 180px;height: 20px;background-color: #252525;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;border-top-color: #252525;border-right-color: #252525;border-bottom-color: #252525;	border-left-color: #252525;background-image: none;	margin-left:8px;color:#fff;}

/*-_--_--_--_--_--_--_--_--_--_--_-HOME PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
.hometxt{width:100%;height:85px; font-size:17px;font-weight:normal; padding-top:20px; color:#fff;line-height:27px; text-align:justify;}
.yrslogo{z-index:2000; margin-left:840px; margin-top:230px;position:absolute; background:url(../images/common-img/20yrs.png) right bottom no-repeat; width:140px; height:150px;}
.yrslogo-ie7{*display:block;z-index:100; margin-left:840px; margin-top:230px;position:absolute; background:url(../images/common-img/20yrs.png) right bottom no-repeat; width:140px; height:150px;}
.products{ width:100%; height:235px; position:relative;}
.prologotop{ width:100%;height:20px; padding-left:28px; padding-top:20px;font-size:20px;font-weight:bold;color:#163660;}
.supplierlogo{ width:100%; height:275px; margin-left:25px; margin-right:25px;}
#HydFooterPhoto{ width:100%; height:176px;padding-top:25px; background:url(../images/common-img/img-footer2.png) bottom center no-repeat; z-index:990;}

/*-_--_--_--_--_--_--_--_--_--_--_-ABOUT PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
h1,h2,h3,h4,h5,h6{ font-family: 'Lato', Arial, sans-serif; text-decoration:none; font-weight:normal; text-shadow: 2px 0px 2px #000; color:#fff; display:block;}
.about-page{width:430px; height:auto; padding-right:431px; padding-bottom:200px;margin-bottom:50px; margin-left:auto; margin-right:auto; background-image:url(../images/common-img/hydraulicsinternational-company.png); background-position:right 55px; background-repeat:no-repeat;}
.about-page h1{ padding-bottom:45px !important;}
.common-size-inner h1{ font-size:24px; padding:10px 0;}
.common-size-inner  p{font-size: 16px;padding-bottom: 20px;line-height: 21px;text-shadow: 2px 0px 2px #000; color:#fff;}

/*-_--_--_--_--_--_--_--_--_--_--_-GLOBAL PARTNERS PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
.gptopfield{ width:100%; height:45px; margin:0 auto; font-size:16px; line-height:15px; text-align:center;}
.globalleft{width:30%; height:auto; float:left; padding-top:17px;}
.globalright{width:65%; height:auto; float:right;}
.globaltopmob{ display:none;}
.martopgp{ margin-top:235px;}
.bottompad{ padding-bottom:135px; clear:both;}
.globalmshyd{background: url(../images/GlobalPartners/M+SHydraulic-t.png) left 113px no-repeat;}
.globalcaproni{background: url(../images/GlobalPartners/Caproni-t.png) left 113px no-repeat;}
.globalbadestnost{background: url(../images/GlobalPartners/badestnost-t.png) left 113px no-repeat;}
.globalponar{background: url(../images/GlobalPartners/ponar-t.png) left 113px no-repeat;}
.globaldoflud{background: url(../images/GlobalPartners/doflud-t.png) left 113px no-repeat;}
.globalinter{background: url(../images/GlobalPartners/international-t.png) left 113px no-repeat;}

.imgbox-gp{ width:200px;*width:195px; height:auto; background:#fff;-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.55), 0 0 40px rgba(0, 0, 0, 0.06) inset; -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.55), 0 0 40px rgba(0, 0, 0, 0.06) inset;box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.55), 0 0 40px rgba(0, 0, 0, 0.06) inset;float:left; margin:5px;filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=7, OffY=7, Color=#354265); }
.imgb-gp{ width:200px; height:132px;}
.imgb-gp img{ border:0px; margin:0px; padding:0px;}
.productrange{ width:100%; height:23px; background:#274ba0; margin-left:auto; margin-right:auto; margin-top:0px; text-align:center; padding-top:8px;}
.productrange a{font-size:13px; color:#fff; font-weight:normal; text-shadow:none; text-decoration:none;}
.productrange a:hover{ color:#FF0;}
#leftlogo-gp{ width:100%; height:98px;  margin-bottom:0px; background: url(../images/GlobalPartners/pro-logo-bg.png) no-repeat;}
#leftlogo-gp-c{ width:100%; height:98px; margin-bottom:0px; background:url(../images/GlobalPartners/pro-logo-bg-hover.png) no-repeat;}
#leftlogo-gp:hover{ width:100%; height:98px; margin-bottom:0px; background:url(../images/GlobalPartners/pro-logo-bg-hover.png) no-repeat;}

/*-_--_--_--_--_--_--_--_--_--_--_-DISTRIBUTOR PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
#dislogintxt{ width:100%; height:650px; margin-bottom:0px; overflow:hidden;}
#dislogintxt h1{ font-size:18px; color:#fff; padding-bottom:20px;}
#dislogintxt h2 { font-size:18px; color:#fff; padding-top:10px; padding-bottom:20px;}
#field{width: 100%;height: 45px; margin:10px auto 10px auto;}
#username{width: 35%;height: 45px;background-color: #fff;padding-left: 65px;float: left;background: #fff url(../images/common-img/username.gif) left top no-repeat;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);}
#password{ width:35%; height:45px; background-color:#fff; margin-right:70px;  padding-left:65px; float:right; background:#fff url(../images/common-img/password.gif) left top no-repeat;border-top-width: 1px;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);}
.logintxtfield{ width:100%;	height: 40px; font-family: 'Calibri', 'Conv_Lato-Regular',Sans-Serif; font-weight:lighter;font-size:16px; color:#585656; border: 1px solid #FFF; width:95%\9; height:25px\9; padding-top:10px\9;}
#forgot{ width:auto; height:35px; float:left;margin-top:20px; font-family: 'Calibri', Arial ; font-size:16px; color:#fff;}
#forgot .forgottxt{font-family: 'Calibri', Arial ; font-size:16px; color:#fff; }
.forgottxt:hover{ text-decoration:none;}
#forgot .forgottxt2{font-family: 'Calibri', Arial ; font-size:16px; color:#FF0; }
.forgottxt2:hover{ text-decoration:none;}
#button-log{ width:auto; height:35px; float:right; margin-top:20px;margin-right:70px;}
#button-log .inbutton{ width:180px; height:35px; background:#03236d; border:0px; font-family: 'Conv_Lato-Regular',Sans-Serif; color:#ffffff; font-size:16px; font-weight:normal; cursor:pointer;}
#button-log .inbutton:hover{background:#000;}

/*-_--_--_--_--_--_--_--_--_--_--_-ACCOUNT PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
#accTxt{ width:100%; height:560px; margin-bottom:0px;  overflow:hidden;}
#pdf-ico{width: 35%;height: 75px;color: #fff;padding-left: 65px;float: left; background: url(../images/common-img/pdf.png) left center no-repeat;}
#pdf-ico h1 {padding-top:25px;}
#pdf-ico h1 a{font-family: 'Calibri', Arial ; font-weight:bolder; font-size:22px; color:#fff;text-decoration:none; }
#pdf-ico h1 a:hover{ text-decoration:underline;}
#note{ width:100%; height:35px; float:left;margin-top:20px; font-family: 'Calibri', Arial ; font-size:16px; color:#fff;}
#note .notetxt{font-family: 'Calibri', Arial ; font-size:16px; color:#fff; }
.notetxt:hover{ text-decoration:none;}
.txtshadow{ font-family: 'Lato', Arial, sans-serif; font-size:16px; line-height:21px; text-align:justify;
text-shadow: 2px 0px 2px #000;}

/*-_--_--_--_--_--_--_--_--_--_--_-PDF LIBRARY PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
.blue_top_img{ width:100%; float:left; margin: 0;}
.pdf_main_div{ width:100%; float:left; margin:20px 0 0 0;height: 1200px;}
.left_pdf{ width:19%; float:left; margin:0 1% 0 0;}
.left_pdf_two{ width:19%; float:left; margin:0 1% 0 0;}
.left_pdf_three{ width:19%; float:left; margin:0 1% 0 0;}
.left_pdf_four{ width:19%; float:left; margin:0 1% 0 0;}
.left_pdf_five{ width:19%; float:left; margin:0 1% 0 0;}
.pdf-box{ width:19%; float:left; margin:0 1% 0 0;}
.inner_pdf_box_img{ width:100%; max-height:115px; visibility:visible; float:left;}
.inner_pdf_box_txt{ background:#223f81; width:100%; float:left; text-align:center; padding:10px 0; margin-bottom:20px; }

/*-_--_--_--_--_--_--_--_--_--_--_-CALCULATOR PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
.marg_left_one{ margin-left:12% }
.marg_left_two{ margin-left:10%}
.marg_top_twenty{ margin-top:20px;}
.marg_btm_twenty{ margin-bottom:20px;}
.marg_top_btm{ margin: 20px 0px 20px 30px; float:left; width:100%;}
.cal_main_div h2{margin-bottom: 25px;}
.cal_name_div{ clear:both; float:left; width:100%; margin-bottom:10px;}
.cal_main_div,.sec_calculate,.third_calculate{ width:100%; float:left; margin:20px 0;}
.first_calculate{ width:100%; float:left; margin:0 0 20px 0;}
.calculate_div{ width:100%; float:left;}
.cal_sec,.cal_trd,.cal_four{ width:29%; float:left;}
.cal_four{ width:24%; float:left;}
.cal_fst{ width:15%; float:left; margin:35px 0 0 0;}
.cal_five{ float:right; margin:30px 0 0 0;}

#blue-hc{background:url(../images/bg/bg-cal-p.png);border-radius: 7px;box-shadow: 0 8px 6px -6px #000000;
margin-left: auto;margin-right: auto;width: 95%;margin-top:20px;clear:both; height:415px; *height:430px;}
.blue_inner_main{ width:95%; margin:0px auto;}
.blue_full_div{ width:100%; float:left; padding:10px 0 0 0;}
.pump_dia_main{ width:100%; float:left;}
.frt_pump_div{ width:20%; float:left;}
.sec_pump_div{ width:auto;*width:13%; float:left;}
.trd_pump_div {width: 54%;float: left;margin-top: 100px;}
.four_pump_div {width: 23%;float: left;margin-top: 73px;margin-right: 53px;text-align: center;}
.five_pump_div {width: 5%;float: left;margin-top: 93px;}
.dia_pump_div{ margin:0px 0 20px 10px;}
.wid_pump_div{ margin:20px 0 20px 10px;}
.len_pump_div{ margin:20px 0 20px 10px;}

.dia_pump_div .txtshadow3,.wid_pump_div .txtshadow3,.len_pump_div .txtshadow3{ margin-bottom:10px; margin-top:25px;}
.trd-to-five {width: 60%;float: right;}
.txtfield-cc{ border:0px;height: 25px;width: 100px;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);box-shadow:0 1px 4px rgba(0, 0, 0, 0.3); font-family: 'Lato', Arial, sans-serif; font-size:14px; color:#666; text-transform:uppercase; text-align:center;}
.txtfield-ans{border:0px;height: 25px;width: 150px;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);font-family: 'Lato', Arial, sans-serif; font-size:14px; color:#878889; text-transform:uppercase; text-align:center;}
.txtfield-ans2{border:0px;height: 25px;width: 120px;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);font-family: 'Lato', Arial, sans-serif; font-size:14px;color:#878889;text-transform:uppercase; text-align:center;}
.txttext{ padding-left:20px;}
.txtshadow3{ font-family: 'Lato', Arial, sans-serif; font-size:16px; color:#fff;
text-shadow: 2px 0px 2px #000;}

/*-_--_--_--_--_--_--_--_--_--_--_-INTERMEDIATE PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
.dleftproduct{ width:175px; height:auto; float:left;position: fixed; background:#111; margin-top:10px; z-index:999;}
.drightproduct{ width:80%; height:auto; float:right;}
.drightproduct h1{ padding:0px 0px 15px 0px; }
.drightproduct h5{ font-size:19px; padding:0px 0px 15px 0px; }
#SubText-PR{ width:auto; height:auto; padding-bottom:30px; padding-top:20px; clear:both; position:relative;}
#SubText-PR h1{ padding:0px 0px 15px 0px;}
#INList{ color:#fff; padding-left:55px;}
#INList ul li{list-style-image:url(../images/right-icon.png);  line-height:30px; text-shadow: 2px 0px 2px #000;}
.ProductsRangeBox{ width:175px; height:220px; background:#fff; -moz-box-shadow: 5px 5px 4px #354265;-webkit-box-shadow: 5px 5px 4px #354265;box-shadow:5px 5px 2px #354265; float:left; margin-right:20px; margin-bottom:20px;
filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=5, OffY=5, Color=#354265); *width:165px;}
.RangeIMG{ width:100%; height:180px;}
.RangeTitle{ width:100%; height:35px; padding-top:10px; background:#224778; text-align:center;}
.RangeTitle:hover{background:#15335a;}
.RangeTitle2{ width:100%; height:42px; padding-top:3px; background:#224778; text-align:center;}
.RangeTitle2:hover{background:#15335a;}
.RangeTitleFont{font-family: 'Lato', Arial, sans-serif; font-size:13px; color:#fff; text-decoration:none; cursor:pointer;}
.nblack{font-size:14px;text-shadow:none;color:#000; text-decoration:none;}
.nred{font-size:14px;text-shadow:none;color:#F00; text-decoration:none;}
.nwhite{font-size:14px;text-shadow:none;color:#fff; text-decoration:none;}

/*-_--_--_--_--_--_--_--_--_--_--_-INTERMEDIATE PAGE LEFT MENU-_--_--_--_--_--_--_--_--_--_--_-*/
#frogy {font-weight: 600;width: 175px;}
#frogy ul, li {list-style: none; margin: 0;padding: 0; }
#frogy ul li.hover,#frogy ul li:hover { position: relative; z-index: 10;}
#frogy ul ul{visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 9;}
#frogy ul li:hover > ul {visibility: visible;}
#frogy ul ul {top: 0; left: 100%;}
#frogy span, #frogy a {display: inline-block;font-size: 13px;text-decoration: none; 
cursor:pointer;}
#frogy li {background: #333;}

#frogy li:hover,#frogy li.active {background: #3498db;}
#frogy a {color: #fff;padding: 10px 8px 10px 15px;width: 152px;}
#frogy ul ul li a{ width:180px;}
#frogy ul li ul li ul table tbody tr td li{ width:210px;}
#frogy ul ul li {background: #3498db;}
#frogy ul ul li li {background: transparent;}
#frogy ul ul li:hover {background: #333;}
.active-left{ background:#3498db;}
.left-color{ background:#2f90d8;}
/* Icon padding */.fa {padding-right:10px;}/* end Icon padding */

.wrapper{ width:100%; float:left; margin:0px; padding:0px;}
.content_top_left{ float:left; width:57%;}
.content_top_right{ float:left; width:41%; margin:0 0 0 2%;}
.map_contents{ font-family:Calibri, Arial; float:left; width:100%; padding:15px 0; background:#153c98;}
.content_bot_left{ float:left; width:29%;}
.content_bot_right{ float:left; width:69%; margin:0 0 0 0;}
.form_main{ width:100%; float:left; background:#FFF; margin:20px 0 0 0; padding:15px 10px;font-family:Calibri, Arial;}
.form_left_div{ float:left; width:40%;}
.form_right_div{float:left; width:57%; margin:0 0 0 2%;}
.contact_label{ width:98%; padding:0px; float:left; margin:0px 0 5px 2%;}
.contact_input{ width:98%; padding:0px; margin:0 0 0 2%; float:left;}
.contact_input input{ width:97%; float:left; line-height:25px; height:25px;}
.contact_input textarea{ width:97%; float:left; height:82px; line-height:15px;}
.contact_submit{ float:right; margin:20px 0 0 0;}
.display_mobile{ display:none;}

@media only screen and (max-width : 800px) {
	.mobile_view_con{ width:100%; float:left;}
	.mobile_view_maps{ width:100%; float:left;}
	.display_mobile{ display:block;}
	.display_mobile {display: block;width: 90%;margin: 0 auto;float: none;}
	.display_monitor{ display:none;}
	.content_top_right{ float:left; width:100%; margin:0 0 0 0%;}
	.form_mobile{ width:100%; float:left; clear:both;}
	.contentin-contact{width:100%; height:auto;margin: 0px auto 0px auto;}
	.form_main{ width:93%;}
	.map_contents{ text-align:center;}
}

@media only screen and (max-width : 768px) {
.form_left_div{ float:left; width:100%; clear:both;}
.form_right_div{float:left; width:100%; margin:5px 0px;}
}

/*-_--_--_--_--_--_--_--_--_--_--_-NEWS PAGE-_--_--_--_--_--_--_--_--_--_--_-*/
.common-size-inner2{ width:980px; margin:0 auto;}
.dleftproduct-news{ width:205px; height:auto; float:left; margin-top:10px; z-index:999;font-size:16px; color:#fff;}
.dleftproduct-news a{ color:#FF0;}
.DRightProductNews {width: 73%;height: auto;float: right;margin-top: 10px;margin-bottom: 50px;background: #fff;box-shadow: 5px 5px 2px #2d2c2c;padding: 30px 25px;}
.news-items{ border-bottom:1px solid #f4f4f4; padding-bottom:20px; padding-top:10px;margin-bottom: 10px;}
.news-items h6{ font-size:14px; color:#999; text-shadow:none; padding-bottom:7px;}
.news-items h3{ font-size:18px; color:#000; font-weight:bold;text-shadow:none; padding-bottom:5px;}
.news-items p{ font-size:14px; color:#000; text-shadow:none; margin-bottom:10px;}
.news-items h4{ font-size:13px; color:#fff;text-shadow:none; width:140px;text-align:center;}
.news-items a{font-size:13px; color:#fff;padding:7px 23px; background:#09F;}
.news-items img{ padding:10px 0;}
#oldpost{ margin-top:20px;}
#oldpost a{ background:#333; color:#fff; padding:5px 15px; margin-top:20px;}

@media only screen and (min-width : 320px) and (max-width: 800px){

.main-menu{ width:100%; background:#000; z-index:1000;}
.cus{ cursor:pointer;}.home,.contact{ width:100%;}.home{ text-align:center;}.contact{ text-align:center;}
.about-menu,.products-menu,.catalogue-menu{ width:100%; text-align:center;}
.dd100{ width:100%;} .dd225{ width:100%;} .dd150{ width:100%;} .dd160{ width:100%;}
.dd170{ width:100%;} .dd180{ width:100%;} .dd190{ width:100%;}

/*Common size*/
.common-size,.common-size-inner,.bluetitleinnersize,.titleleft{ width:100%;}
.titleright,.globalleft,.dleftproduct{display:none;}

.logo a img{ width:90%; }
.logo{text-align:center;}
.homebg{ background:url(../images/bg/pdf-background.png) repeat-x;}
.aboutbg{ background:url(../images/bg/bg-about.png) repeat-x;}
.pdflibbg{background:url(../images/bg/pdf-lib.png) repeat-x;}
.globalbg{ background:url(../images/bg/bg-gp.png) repeat-x;}
.disloginbg{ background:url(../images/bg/bg-login.png) repeat-x;}
.accbg{ background:url(../images/bg/bg-login.png) repeat-x;}
.contactbg{ background:url(../images/bg/pdf-background.png) repeat-x;}
.productdisplaybg{ background:url(../images/bg/pdf-background.png) repeat-x;}
.productdisplaybginter{ background:url(../images/bg/pdf-background.png repeat-x);}
.container{ width:100%;}
.copyright{ width:100%;height: 60px;padding-top: 48px;text-align: center;margin: 0px auto 0px auto;}
.copyico {background: url(../images/common-img/footerlogo.png) center 15px no-repeat;background-size: 80%;}
.padcopy{ color:#2e2e2e;}

.titleleft{ text-align:center;}
.about-page { width: 90%; margin:0 auto; padding-right: 0px;padding-bottom: 450px;background-image: url(../images/common-img/hydraulicsinternational-company.png);background-position: center bottom;background-repeat: no-repeat;}
.globalright{ width:90%; margin:0 auto; float:none;}
.martopgp{ margin-top: 0;padding-top: 60px;}
.globaltopmob{ display: block;font-size: 16px; padding-bottom:20px;}

.globalmshyd{background: url(../images/GlobalPartners/M+SHydraulic-t.png) left top no-repeat; background-size:90%;}
.globalcaproni{background: url(../images/GlobalPartners/Caproni-t.png) left top no-repeat; background-size:90%;}
.globalbadestnost{background: url(../images/GlobalPartners/badestnost-t.png) left top no-repeat; background-size:90%;}
.globalponar{background: url(../images/GlobalPartners/ponar-t.png) left top no-repeat; background-size:90%;}
.globaldoflud{background: url(../images/GlobalPartners/doflud-t.png) left top no-repeat; background-size:90%;}
.globalinter{background: url(../images/GlobalPartners/international-t.png) left top no-repeat; background-size:90%;}

#accTxt,#pdf-ico{ width: 90%; margin:0 auto; }
#pdf-ico{height: 75px;color: #fff;padding-left: 65px;float: left; background: url(../images/common-img/pdf.png) left center no-repeat;}
#pdf-ico h1 a{ font-size:18px;}

.cal_main_div{ width:90%; margin:0 auto; float:none;}

.drightproduct {width: 90%;height: auto;float: none;margin: 0 auto;}

.common-size-inner2{width:100%; margin:0 auto;}
.dleftproduct-news{ width:100%; margin:0 auto; background:#000; float:none;}
.DRightProductNews{width:100%;height: auto;float: none; margin:0 auto; padding:10px 0;}
.news-items{ width:90%; margin:0 auto;}

}

@media only screen and (min-width : 320px) and (max-width: 479px){
/*Index Css*/
.banner{ height:auto;background-size: cover;}
.yrslogo{ display:none;}
.hometxt {width: 90%;height: 160px;font-size: 14px;text-align: center;margin: 0 auto;}
.SearchIn {width: 68%;}
.products {width: 56%;height: 1180px;margin: 0 auto;}
.prologotop {width: 90%;height:70px;text-align: center;margin: 0 auto;}
.supplierlogo {width: 85%;height:650px;margin: 0 auto;}
.imgbox-gp{float: none; margin: 20px auto;}

.pdf_main_div{ height:auto; padding-bottom:150px;}
.left_pdf{ width:70%; float:left; margin:0 20px;}
.left_pdf_two{ width:70%; float:left; margin:0 20px;}
.left_pdf_three{ width:70%; float:left;margin:0 20px;}
.left_pdf_four{ width:70%; float:left;margin:0 20px;}
.left_pdf_five{ width:70%; float:left;margin:0 20px;}


.cal_fst,.cal_five{ width:100%; text-align:center; padding:0; margin: 20px 0;}
.cal_sec,.cal_trd,.cal_four{ width:33%; text-align:center;}
.txtfield-cc{ width:90px; margin:0 0px;}
.marg_top_btm {margin: 20px 0px;float: none; text-align:center;}
#blue-hc{ height:670px;}
.frt_pump_div{ width:50%;}
.trd-to-five{ width:100%;}
.trd_pump_div,.four_pump_div{ margin-top:30px;}
.five_pump_div {margin-top: 4px ;margin-right: 55px;float: right;}
.four_pump_div {width: 46%;margin-top: 22px;margin-right: 0px;}

#SubText-PR{ text-align:center;}
.ProductsRangeBox{float: none;margin: 20px auto;}

}

@media only screen and (min-width : 480px) and (max-width: 567px){
/*Index Css*/
.banner{ height:auto;background-size: cover;}
.yrslogo{ display:none;}
.hometxt {width: 92%;height: 120px;font-size: 14px;text-align: center;margin: 0 auto;}
.SearchIn {width: 68%;}
.products {width: 83.5%;height: 720px;margin: 0 auto;}
.prologotop {width: 92%;height: 60px; padding-left:0; margin:0 auto;}
.supplierlogo {width: 64%;height:650px;margin: 0 auto;}	
.copyright{ width:100%;height: 60px;padding-top: 62px;text-align: center;margin: 0px auto 0px auto;}
.padcopy{ color:#2e2e2e; padding-left:0px; padding-right:5px; }

.pdf_main_div{ height:auto; padding-bottom:150px;}
.left_pdf{ width:40%; float:none; margin:0 auto;}
.left_pdf_two{ width:40%; float:none; margin:0 auto;}
.left_pdf_three{width:40%; float:none; margin:0 auto;}
.left_pdf_four{ width:40%; float:none; margin:0 auto;}
.left_pdf_five{ width:40%; float:none; margin:0 auto;}

.cal_fst,.cal_five{ width:100%; text-align:center; padding:0; margin: 20px 0;}
.cal_sec,.cal_trd,.cal_four{ width:33%; text-align:center;}
.txtfield-cc{ width:90px; margin:0 0px;}
.marg_top_btm {margin: 20px 0px;float: none; text-align:center;}
#blue-hc{ height:670px;}
.frt_pump_div{ width:50%;}
.trd-to-five{ width:100%;}
.trd_pump_div,.four_pump_div{ margin-top:30px;}
.five_pump_div {margin-top: 4px ;margin-right: 55px;float: right;}
.four_pump_div {width: 46%;margin-top: 22px;margin-right: 0px;}
}
@media only screen and (min-width : 568px) and (max-width: 600px){
/*Index Css*/
.banner{ height:auto;background-size: cover;}
.yrslogo{ display:none;}
.hometxt {width: 92%;height: 120px;font-size: 14px;text-align: center;margin: 0 auto;}
.SearchIn {width: 95%;}
.products {width: 72%;height: 720px;margin: 0 auto;}
.prologotop {width: 80%;height: 60px; padding-left:0; margin:0 auto;}
.supplierlogo {width: 52%;height:650px;margin: 0 auto;}	
.copyright{ width:100%;height: 40px;padding-top: 62px;text-align: center;margin: 0px auto 0px auto;}
.copyico {background: url(../images/common-img/footerlogo.png) center 15px no-repeat;background-size: 60%;}
.padcopy{ color:#2e2e2e; padding-left:0px; padding-right:5px; }

.martopgp{ margin-top: 0;padding-top: 80px;}

.pdf_main_div{ height:auto; padding-bottom:150px;}
.left_pdf{ width:40%; float:none; margin:0 auto;}
.left_pdf_two{ width:40%; float:none; margin:0 auto;}
.left_pdf_three{width:40%; float:none; margin:0 auto;}
.left_pdf_four{ width:40%; float:none; margin:0 auto;}
.left_pdf_five{ width:40%; float:none; margin:0 auto;}

.cal_fst,.cal_five{ width:100%; text-align:center; padding:0; margin: 20px 0;}
.cal_sec,.cal_trd,.cal_four{ width:33%; text-align:center;}
.txtfield-cc{ width:90px; margin:0 0px;}
.marg_top_btm {margin: 20px 0px;float: none; text-align:center;}
#blue-hc{ height:600px;}
.frt_pump_div{ width:65%;}
.trd-to-five{ width:100%;}
.trd_pump_div,.four_pump_div{ margin-top:30px;}
.five_pump_div {margin-top: 4px ;margin-right: 90px;float: right;}
.four_pump_div {width: 46%;margin-top: 22px;margin-right: 0px;}
}

@media only screen and (min-width : 601px) and (max-width: 768px){
.logo a img{ width:70%; }
/*Index Css*/
.banner{ height:auto;background-size: cover;}
.yrslogo{ display:none;}
.hometxt {width: 92%;height: 120px;font-size: 14px;text-align: center;margin: 0 auto;}
.SearchIn {width: 95%;}
.products {width: 75%;height: 500px;margin: 0 auto;}
.prologotop {width: 80%;height: 60px; padding-left:0; margin:0 auto;}
.supplierlogo {width: 90%;height:350px;margin: 0 auto;}	
.copyright{ width:100%;height: 40px;padding-top: 62px;text-align: center;margin: 0px auto 0px auto;}
.copyico {background: url(../images/common-img/footerlogo.png) center 15px no-repeat;background-size: 50%;}
.padcopy{ color:#2e2e2e; padding-left:0px; padding-right:5px; }
.martopgp{ margin-top: 0;padding-top: 110px;}

.pdf_main_div{ height:auto; padding-bottom:150px;}
.left_pdf{ width:30%; float:left; margin:0 5%;}
.left_pdf_two{ width:30%; height:1100px; float:left; margin:0 5%;}
.left_pdf_three{width:30%; float:left; margin:0 5%;}
.left_pdf_four{ width:30%; float:left; margin:0 5%;}
.left_pdf_five{ width:30%; float:left; margin:0 5%;}
#pdf-ico h1 a{ font-size:20px;}
}

@media only screen and (min-width : 800px) and (max-width: 1023px){
.logo a img{ width:70%; }
/*Index Css*/
.banner{ height:auto;background-size: cover;}
.yrslogo{ display:none;}
.hometxt {width: 92%;height: 120px;font-size: 14px;text-align: center;margin: 0 auto;}
.SearchIn {width: 95%;}
.products {width: 75%;height: 520px;margin: 0 auto;}
.prologotop {width: 85%;height: 60px; padding-left:0; margin:0 auto;}
.supplierlogo {width: 85%;height:450px;margin: 0 auto;}	
.copyright{ width:100%;height: 40px;padding-top: 62px;text-align: center;margin: 0px auto 0px auto;}
.copyico {background: url(../images/common-img/footerlogo.png) center 15px no-repeat;background-size: 40%;}
.padcopy{ color:#2e2e2e; padding-left:0px; padding-right:5px; }

.martopgp{ margin-top: 0;padding-top: 110px;}

.pdf_main_div{ height:auto; padding-bottom:150px;}
.left_pdf{ width:30%; float:left; margin:0 5%;}
.left_pdf_two{ width:30%; height:1100px; float:left; margin:0 5%;}
.left_pdf_three{width:30%; float:left; margin:0 5%;}
.left_pdf_four{ width:30%; float:left; margin:0 5%;}
.left_pdf_five{ width:30%; float:left; margin:0 5%;}

#pdf-ico h1 a{ font-size:20px;}
}